Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
FORUM will nicht so wie ich gern will
#11
also... die phpversion weiss ich nicht... SQL habe ich die Wahl zwischen 4 und 5... habe aber 4 gewählt... weil es so empfohlen wurde...

habe es jetzt nochmal installiert...
und noch nichts versucht zu ändern... so kann das mal jemand von Euch Fachleuten anschauen...

http://www.bb-patienten-board.info/forum

ich sende Dir mal kurz die login daten zum forum... (denke mal es ist nicht so eine tolle idee dies öffentlich zu machen)

Gruss
raven
#12
Die PHP-Version kannst du abrufen, in dem du eine PHP-Datei mit folgendem Inhalt auf den Webspace kopierst und über den Browser öffnest:
PHP-Code:
<?php
phpinfo
();
?>
MySQL sollte größer als 4.1 sein; das MyBB hat mit MySQL5 keine Probleme.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#13
danke für den Tip ...

php-version 4.4.7

gruss
raven
#14
habe per Zufall doch noch feststellen können welche SQL 4.0.27 >>> heisst das, wenn ich SQL5 benutzen würde, dass es dann vermutlich klappen würde?... auch wenn der Host sagt dass SQL5 noch etwas unstabil sei?

Gruss
raven
#15
Hallo raven-of-the-night,
Du musst nicht unbedingt MySql5 benutzen. Es reicht schon, wenn dein Hoster MySql4 auf die Aktuelle Version bringt.
Mit MySql 4.0.27 liegt deine Datenbank unter den Anforderungen, die das MyBB benötigt.

Mfg Garlant
Ich gebe keinen Support per Messenger oder PN!
#16
aha... und wenn er das nicht tut?.. ich meine der wird wohl für mich keine Extrawurst braten... oder KANN ich das erwarten...? (bin bei 1&1)

Gruss
raven
#17
1und1.de? Ich würde wechsln Rolleyes

Die machen da nie was. Die haben da sogar noch Server mit PHP3 herumstehen...

Wenn ich du wäre, würde ich mir eine Sache von beiden machen: (Oder beide Big Grin)


1: Provider wechseln
2: 1und1. einen ordenlichen Arschtritt verpassen, sodass sie sich endlich bewegen
Mit freundlichen Grüßen
Mercedo

Luke, I´m your father


Die Deutsche Sprache ist Freeware und nicht OpenSource!
Das heißt du darfst sie benutzen, aber nicht verändern!
#18
MySQL5 ist nicht mehr instabil. Allerdings kann ich dir nicht sagen, ob deine Probleme dann aus der Welt sind.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#19
habe es versucht mit SQL5... gleiches Resultat... also irgendwie macht das keinen Sinn für michhabe mal die version.php ins grund-verzeichnis des webspace gelegt, vlt gibt das etwas mehr Auskunft... ich schau da nur wie ne Kuh ins Uhrwerk

http://www.specksteindesign.de/version.php

Gruss
raven
#20
ich möchte mich hier für die wirklich tolle Hilfe bedanken... auch wenn es letztendlich nicht zum Erfolg geführt hat... aber wenigstens weiss ich nun, dass es nicht wirklich daran liegt, dass ich was total falsch gemacht habe....sondern daran dass vermutlich beim Webspace tatsächlich was falsch läuft... und das ist schon viel Wert... nun werde ich also mit dem Hoster mal sprechen und dort um Hilfe bitten... vielleicht komme ich nachher dann ja wieder mit anderen Fragen *gg

Gruss
raven